.header-bottom .nav .nav05 a{
	color: #fff;
	background: #b3a155;
	text-decoration: none;
}
.crumbs-list span:last-child a{
	color:#b3a155;
}
#Content{
	margin:0 auto;
	width:1200px;
	padding-bottom:50px;

}

.info-list{
	border:1px solid #cccccc;
	padding-bottom:30px;
	min-height: 447px;
	box-sizing: border-box;
zoom:1;
}
.info-list li{
	padding:0 0 0 45px;
	color:#434343;
	font-size:14px;
	overflow: hidden;
	color: #434343;
}
.info-list li:hover{
	background: #eeeeee;
}
.info-list li:hover a{
	color:#b3a155;
}
.info-list li a{
	color:#434343;
}
.info-list li a:hover{
	text-decoration: none;
}
.info-list li #ReportIDPicture{
	float:left;
	width:175px;
	height:175px;
	padding-top:44px;
	box-sizing: border-box;
	border-bottom:1px dashed #9f9fa0;
}
.info-list li #ReportIDPicture img{
	float:left;
	width:141px;
	height:94px;
}
.info-list li .info-list-center{
	width:860px;
	float:left;
	height:175px;
	border-bottom:1px dashed #9f9fa0;
	box-sizing: border-box;
}
.info-list li #ReportIDname{
	display:block;
	font-size:16px;
	font-weight: bold;
	padding:45px 0 20px 0;
}
.info-list li #ReportIDLogograph{
	font-size: 14px;
}
.info-list li #ReportIDIssueTime{
	display:block;
	float:left;
	line-height: 175px;
	height:175px;
	border-bottom:1px dashed #9f9fa0;
	box-sizing: border-box;
	font-size:12px;
}
.info-list li#PageNum{
	color:#434343;
	background: none;
	text-align:right;
	padding-right:45px;
margin-top:10px;
}
.info-list li#PageNum:hover a{
	color:#434343;
	background: none;
}
.info-list li#PageNum #PageGo{
	display:none;
}
.info-list li#PageNum span,
.info-list li#PageNum a,
.info-list li#PageNum:hover a{
	display:inline-block;
	line-height:30px;
	padding:0 8px;
	color:#fff;
	background:#4e4e4e;
}
.info-list li#PageNum span,
.info-list li#PageNum a:hover{
	background: #b3a155;
}